/* ------- General ------- */

body
{
    background: #16559c url('../images/bg3.jpg') bottom center no-repeat fixed;
}

* a img
{
    border: none;
}

/* ------- Header ------- */

.tWrap .logo
{
    display:block;
    width:141px;
    height:93px;
  /*  background:url(../images/logo.png) 0 0 no-repeat; */
    position: relative;
    margin-top: 5px; /*position:relative; top:27px;*/
}
.tWrap .header .logo-text, .tWrap .header .language-options
{
    margin-top: 40px;
}

.tWrap .header .logo-text
{
    background: url('../images/logo-sep.gif') repeat-y;
    text-indent: 10px;
}

.tWrap .header .logo-text h3
{
    padding: 0px;
    color: #fff;
}

   /* -- navigation -- */
.tWrap .header .menu
{
    width: 960px !important;
    margin: 20px 0 0 0;
    background: url('../images/nav-bg.png') repeat-x;
}
.tWrap .header .nav
{
    margin: 0px;
    float: left;
    font-family:"Times New Roman",Garamond,Palatino,serif;
}
.tWrap .header .nav  li {float:left;position:relative;list-style:none; padding: 0px; }
.tWrap .header .nav > li:first-child { background: none; }
.tWrap .header .nav li:first-child a{border-left:0px;}
.tWrap .header .nav > li a {display:block; font-size:16px;color:#fff; text-transform:uppercase; padding:17px 27px 15px 27px;}
.tWrap .header .nav li a:hover,
.tWrap .header .nav > li a.nav-path-selected{ background: url('../images/current-nav-bg.gif') repeat-x; }

.tWrap .header .nav li > ul
{ 
	background:#003E7E !important;
        margin-top: 0px;
	z-index:1002;
        position:absolute;
        
        display:none;
}
.tWrap .header .nav li > ul > li { min-width:180px;  background: none !important; float:left !important; background-color:#fff; border-top:1px solid #e2e2e2 !important; }
.tWrap .header .nav li > ul > li:first-child { border-top: none !important; }
.tWrap .header .nav li > ul > li > a
{
    display:block !important; color:#ffffff !important; text-align:left; padding:5px 25px 5px 25px !important;
    font-size:13px !important; text-transform: uppercase !important; text-align: center;
    background: none !important; border:0px !important; /*position:relative; left:30px;*/ padding:0px !important; letter-spacing:0px;
}
.tWrap .header .nav li > ul > li:hover{background-color:#44C0E7; } 
.tWrap .header .nav li > ul > li > a:hover{ background: #44C0E7 !important;}
.tWrap .header .nav li > ul > li > a.nav-path-selected{ background:none !important;}

.tWrap .leftside .nav {list-style: none !important;}
.tWrap .leftside .nav li { list-style: none !important; margin-bottom: 10px;}
.tWrap .leftside .nav li a{ background: #003E7E; padding-left:30px; padding-bottom:5px; padding-top:5px; display: block; color: #fff;}
.tWrap .leftside .nav li a:hover{ background: #44C0E7; }
.tWrap .leftside .nav li a.nav-path-selected{ background: #44C0E7;}

/* -------- Home -------- */
    /* -- slider -- */
.tWrap .slider .cs-buttons
{
    display: none;
}
.tWrap .slider .coinNav { display: block !important; }
.tWrap .slider .cs-prev{ display:block; position:absolute; left:10px !important; top:140px; width:40px; height:40px; overflow:hidden;text-indent:-9999px; background:url(../images/slideshow-arrows.png); }
.tWrap .slider .cs-prev:hover{ background:url(../images/slideshow-arrows.png) 0 -50px; }

.tWrap .slider .cs-next{ display:block; position:absolute; right:10px !important; top:140px; width:40px; height:40px; overflow:hidden;text-indent:-9999px; background:url(../images/slideshow-arrows.png) -50px 0; }
.tWrap .slider .cs-next:hover{ background:url(../images/slideshow-arrows.png) -50px -50px; }

/* -------- Main -------- */

.tWrap .main, .tWrap .leftside, .tWrap .rightside
{
    padding-top: 10px;
    padding-bottom: 10px;
    background: #FFFFFF;
}

.tWrap .main .ccm-layout-name-MainContent-Layout-2
{
    margin-top: 10px;
}

/* -------- Footer -------- */

.tWrap .footer p, .tWrap .footer a
{
    color: #FFFFFF;
}

.tWrap .footer .zCopyrightWrapper
{
    float: right;
}

/* -------- Contact -------- */
.miniSurveyView{ width:100%; }
.formBlockSurveyTable{ width:100%; }
.miniSurveyView td.question { }
.miniSurveyView label,
.guestBook-formBlock  label{ padding-right:20px; }
.miniSurveyView input[type="text"],
.miniSurveyView input[type="email"],
.miniSurveyView input[type="tel"],
.miniSurveyView select,
.miniSurveyView textarea,
.guestBook-formBlock input[type="text"],
.guestBook-formBlock input[type="email"],
.guestBook-formBlock input[type="tel"],
.guestBook-formBlock select,
.guestBook-formBlock textarea{
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding:5px;
	color:#4f4f4f;
	font-size:11px;
	width:90% !important;
	box-sizing:content-box;
	-ms-box-sizing:content-box;
	-moz-box-sizing:content-box;
	-webkit-box-sizing:content-box;
	float:left;
	border:1px solid #ccc;
}

.miniSurveyView input[type="submit"],
.guestBook-formBlock input[type="submit"]{
	padding:7px 25px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color:#fff;
	float:left;
	border:none;
	cursor:pointer;
	font-size:14px;
	background:#003E7E;
}

.miniSurveyView input[type="submit"]:hover,
.guestBook-formBlock input[type="submit"]:hover{
	background: #3997dd;
}